html {padding:0;margin:0;background: #d2dbe2;}
body {color: #435763; font-size: 14px; font-family: Tahoma, Geneva, sans-serif; margin:0; padding:0;}
a {outline: none;text-decoration: underline;color: #0C87C0;}
a:hover {text-decoration: none;}
:focus {outline: none;}
p {margin:0 0 15px 0;padding:0;}
td {vertical-align:top;}
table {border-spacing: 0;border-collapse: collapse;}
.hoveropacity:hover {filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);-moz-opacity: 0.5;-khtml-opacity: 0.5;opacity: 0.5;zoom: 1;}

h1, h2 {display: block;margin: 0 0 15px 0;padding: 0 20px 5px 0;font-size: 24px;color: #5ca505;line-height: 28px;font-weight: normal;background: url(../img/img_20.png) left bottom no-repeat;}

.clear {clear:both;display:block;font-size:0;line-height:0;}
header, nav, section, article, aside, footer {display: block}

header {background: url(../img/img_1.jpg) top center no-repeat;}
header .main_header {margin: 0 auto;width: 1200px;position: relative;height: 210px;background: url(../img/img_1_v1.jpg) top center no-repeat;}
header a.logo {display: block;position: absolute;width: 191px;height: 177px;left: 40px;top: 27px;text-decoration: none;background: url("../img/img_1_v1.png") top left no-repeat;}

header .menublk {width: 975px;height: 150px;position: absolute;top: 37px;right: 0;background: url(../img/img_7.png) top center no-repeat;}
header .menublk .date {position: absolute;right: 167px;top: 16px;width: 127px;text-align: center;font-size: 12px;line-height: 14px;height: 14px;color: #576d7b;text-shadow: 1px 1px 0px #e8edf0;}
header .menublk .subscribe_news {position: absolute;left: 766px;top: 120px;padding: 0 0 0 30px;height: 23px;line-height: 23px;font-size: 14px;color: #ffffff;text-shadow: 1px 1px 0px #56a103;text-decoration: none;background: url(../img/img_5.png) left center no-repeat;}
header .menublk .subscribe_news:hover {text-decoration: underline;}
header .menublk .seadchform {display: block;position: absolute;margin: 0;padding: 0;left: 36px;top: 113px;width: 706px;height: 27px;}
header .menublk .seadchform input {display: block;position: absolute;margin: 0;padding: 0;border:none;left: 15px;height: 27px;width: 655px;background: none;line-height: 27px;font-size: 13px;color: #516875;}
header .menublk .seadchform button {display: block;position: absolute;margin: 0;padding: 0;border:none;top: 5px;right: 10px;width: 17px;height: 17px;cursor: pointer;background: url(../img/img_4.png);}
header .menublk .lofinregistr {display: block;position: absolute;line-height: 16px;text-decoration: none;font-size: 16px;color: #ffffff;text-shadow: 1px 1px 0px #d87926;top: 43px;right: -20px;width: 108px;height: 49px;padding: 13px 0 0 35px;cursor: pointer;background: url(../img/img_6.png) left top no-repeat;}
header .menublk .lofinregistr span {display: block;font-size: 14px;}
header .menublk .lofinregistr:hover {background-position: left bottom;}
header .menublk .logout {display: block;position: absolute;line-height: 30px;text-decoration: none;font-size: 20px;color: #ffffff;text-shadow: 1px 1px 0px #d87926;top: 43px;right: -20px;width: 108px;height: 49px;padding: 13px 0 0 35px;cursor: pointer;background: url(../img/img_6.png) left top no-repeat;}
header .menublk .logout:hover {background-position: left bottom;}

header .menublk .feedback {display: block;position: absolute;line-height: 16px;text-decoration: none;font-size: 16px;color: #ffffff;text-shadow: 1px 1px 0px #d87926;top: 43px;right: -20px;width: 98px;height: 49px;padding: 13px 0 0 45px;cursor: pointer;background: url(../img/img_37.png) left top no-repeat;}
header .menublk .feedback.lngen {line-height: 30px;}
header .menublk .feedback span {display: block;font-size: 14px;}
header .menublk .feedback:hover {background-position: left bottom;}

header .menublk .language {position: absolute;height: 14px;right: 33px;top: 12px;padding: 0;background: url(../img/img_3.png) right center no-repeat;}
header .menublk .language span {display: block;height: 14px;width: 85px;font-size: 12px;line-height: 14px;padding: 0 0 0 25px;color: #51606a;text-shadow: 1px 1px 0px #cfd7dd;cursor: pointer;}
header .menublk .language span.ua {background: url(../img/flag-ua.png) left center no-repeat;}
header .menublk .language span.en {background: url(../img/flag-en.png) left center no-repeat;}
header .menublk .language div {display: none;background: #dce4e9;border: 1px #576d7b Solid;position: absolute;padding:5px;top: 20px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;z-index: 10;}
header .menublk .language div a {display: block;height: 16px;width: 75px;font-size: 12px;line-height: 16px;padding: 3px 0 3px 25px;color: #51606a;text-shadow: 1px 1px 0px #cfd7dd;text-decoration: none;cursor: pointer;}
header .menublk .language div a:hover {font-weight: bold;}
header .menublk .language div a.ua {background: url(../img/flag-ua.png) left center no-repeat;}
header .menublk .language div a.en {background: url(../img/flag-en.png) left center no-repeat;}

header .menublk nav {position: absolute;width: 849px;height: 62px;top: 43px;left: 0;}
header .menublk nav > a {display: block;position: absolute;top: 0;height: 36px;line-height: 36px;font-size: 16px;color: #fff;text-decoration: none;text-align: center;padding: 13px 0;}
header .menublk nav > a:hover,
header .menublk nav > a.active {background: url(../img/img_8.png) 0 0 no-repeat;}
header .menublk nav > a.item_1 {width: 169px;left:   0px;background-position:    0px 0;text-shadow: 1px 1px 0px #2190ff;}
header .menublk nav > a.item_2 {width: 167px;left: 171px;background-position: -171px 0;text-shadow: 1px 1px 0px #377eff;line-height: 18px;}
header .menublk nav > a.item_3 {width: 166px;left: 340px;background-position: -340px 0;text-shadow: 1px 1px 0px #516bff;}
header .menublk nav > a.item_4 {width: 167px;left: 508px;background-position: -508px 0;text-shadow: 1px 1px 0px #6953ff;}
header .menublk nav > a.item_5 {width: 171px;left: 677px;background-position: -677px 0;text-shadow: 1px 1px 0px #7f41ff;}

header .menublk nav .submenu {display: none;padding: 14px;width: 478px;position: absolute;top: 62px;background: #27a8ff url(../img/img_32.png) left top repeat-x;z-index: 3;}
header .menublk nav #submenu_1 {left: 170px;}
header .menublk nav #submenu_2 {left: 339px;}
header .menublk nav .submenu a {text-decoration: none;}
header .menublk nav .submenu a[href]:hover {text-decoration: underline;}

header .menublk nav .submenu .subm_left_column {float: left;width: 214px;border-right: 1px #c2e9ff dashed;padding-right: 25px;}
header .menublk nav .submenu .subm_right_column {float: right;width: 214px;}
header .menublk nav .submenu a.title {font-size: 14px;line-height: 16px;display: block;color: #fff;padding: 0 0 10px 10px;background: url(../img/img_33.png) left 5px no-repeat;}
header .menublk nav .submenu ul {display: block;margin: 0;padding: 0;list-style: none;}
header .menublk nav .submenu ul li {display: block;margin: 0;padding: 0 0 2px 10px;;}
header .menublk nav .submenu ul li a {font-size: 13px;line-height: 15px;display: block;color: #00497b;padding: 0 0 0 10px;background: url(../img/img_34.png) left 5px no-repeat;}
header .menublk nav .submenu p {margin: 0;padding: 0;line-height: 15px;font-size: 15px;}

section {background: url(../img/img_2.jpg) center top repeat-y;}
section .main_section {margin: 0 auto;padding: 1px 0;width: 1200px;position: relative;background: url(../img/img_2.jpg) center top repeat-y;}

footer {background: url(../img/img_3.jpg) center bottom no-repeat;}
footer .main_footer {margin: 0 auto;width: 1200px;position: relative;height: 160px;background: url(../img/img_3.jpg) center bottom no-repeat;}
footer .contacts {width: 1152px;height: 60px;position: absolute;top: 24px;left: 24px;background: url(../img/img_31.png) top left no-repeat;}
footer .contacts .labels {display: block;top: 18px;position: absolute;height: 18px;line-height: 18px;font-size: 14px;color: #788892;text-decoration: none;text-shadow: 1px 1px 0px #e8edef;}
footer .contacts .labels.lbl_1 {left:  35px;}
footer .contacts .labels.lbl_2 {left: 195px;}
footer .contacts .labels.lbl_3 {left: 596px;}
footer .contacts .labels.lbl_4 {left: 898px;}
footer .copy {color: #788892;position: absolute;left: 0;top: 96px;width: 1200px;text-align: center;font-size: 12px;line-height: 16px;}
footer .copy span {color: #39a6db;}

/* -------------------------------------------------------------------------- */
.noborder {border: none;}
.displaynone {display: none;}

.left_column {width: 222px;float: left;margin-left: 24px;}
.right_column {width: 908px;float: right;margin-right: 24px;}

.mission_top {height: 63px;background: url(../img/img_13.png) left top no-repeat;color: #fff;font-size: 17px;line-height: 21px;padding: 7px 0 0 12px;}
.mission_bottom {height: 10px;background: url(../img/img_13.png) left bottom no-repeat;margin-bottom: 22px;}
.mission_content {background: url(../img/img_12.png) left top repeat-y;padding: 1px 12px;color: #5b6973;font-size: 13px;line-height: 15px;}
.mission_content img {display: block;margin-top: 10px;}


.opros_top {height: 42px;background: url(../img/img_17.png) left top no-repeat;color: #fff;font-size: 17px;line-height: 21px;padding: 7px 0 0 12px;}
.opros_bottom {height: 10px;background: url(../img/img_17.png) left bottom no-repeat;}
.opros_content {background: url(../img/img_16.png) left top repeat-y;padding: 1px 12px;color: #5b6973;font-size: 13px;line-height: 15px;}
.opros_content a {color: #0c87c0;text-decoration: none;}
.opros_content a:hover {text-decoration: underline;}
.opros_content .opros {padding: 15px 0 15px 0;}
.opros_content .opros input {display: block;margin: 0;padding: 0;float: left;}
.opros_content .opros label {display: block;margin: 0;padding: 0 0 7px 0;float: right;width: 170px;cursor: pointer;}
.opros_content button {display: block;width: 198px;height: 36px;border: 0;margin: 10px auto;padding: 0;color: #fff;text-shadow: 1px 1px 0px #e78e13;font-size: 16px;text-transform: uppercase;background: url(../img/img_14.png) left top no-repeat;cursor: pointer;}
.opros_content button:hover {background-position: left bottom;}

.main_news_rotator {width: 908px;height: 332px;position: relative;margin: 0 0 20px 0;}
.main_news_rotator .bigimgblk {position: absolute;width: 731px;height: 332px;top: 0;left: 0;}
.main_news_rotator .bigimgblk .bigimgblk_item {position: absolute;width: 731px;height: 332px;top: 0;left: 0;}
.main_news_rotator .bigimgblk .bigimgblk_item img {display: block;position: absolute;width: 731px;height: 332px;top: 0;left: 0;-webkit-border-top-left-radius: 10px;-webkit-border-bottom-left-radius: 10px;-moz-border-radius-topleft: 10px;-moz-border-radius-bottomleft: 10px;border-top-left-radius: 10px;border-bottom-left-radius: 10px;}
.main_news_rotator .bigimgblk .bigimgblk_item .text {display: block;position: absolute;padding: 20px 25px 0 20px;overflow: hidden;width: 244px;height: 312px;top: 0;right: 0;background: url(../img/img_45.png) left top no-repeat;}
.main_news_rotator .bigimgblk .bigimgblk_item .text .title {font-size: 24px;line-height: 26px;color: #fff;text-shadow: -1px -1px 0px #000;padding-bottom: 15px;}
.main_news_rotator .bigimgblk .bigimgblk_item .text .date {font-size: 16px;line-height: 18px;color: #fce9b0;text-shadow: -1px -1px 0px #000;padding-bottom: 10px;}
.main_news_rotator .bigimgblk .bigimgblk_item .text p {font-size: 14px;line-height: 16px;color: #ccf198;text-shadow: -1px -1px 0px #000;padding: 0 0 15px 0;margin: 0;}
.main_news_rotator .bigimgblk .bigimgblk_item .text a.more {display: block;width: 105px;height: 38px;margin: 0;padding: 0;color: #51606a;text-shadow: -1px -1px 0px #e1ebf0;font-size: 14px;line-height: 38px;text-align: center;text-transform: uppercase;text-decoration: none;background: url(../img/img_18.png) left top no-repeat;cursor: pointer;}
.main_news_rotator .bigimgblk .bigimgblk_item .text a.more:hover {background-position: left bottom;}


.main_news_rotator .navimg {position: absolute;width: 177px;height: 332px;top: 0;right: 0;}
.main_news_rotator .navimg img {display: block;width: 177px;height: 83px;cursor: pointer;}
.main_news_rotator .navimg img.img_1 {-webkit-border-top-right-radius: 10px;-moz-border-radius-topright: 10px;border-top-right-radius: 10px;}
.main_news_rotator .navimg img.img_4 {-webkit-border-bottom-right-radius: 10px;-moz-border-radius-bottomright: 10px;border-bottom-right-radius: 10px;}

.project_list {padding-bottom: 20px;}
.project_list .project_item {float: left;width: 288px;padding-bottom: 20px;}
.project_list .project_item.firstblk {margin-right: 22px;}
.project_list .project_item.thredblk {float: right;}
.project_list .project_item .img {display: block;position: relative;padding-bottom: 10px;}
.project_list .project_item .img div {height: 137px;overflow: hidden;-webkit-border-radius: 7px;-moz-border-radius: 7px;border-radius: 7px;}
.project_list .project_item .img img {display: block;width: 288px;}
.project_list .project_item .img i {display: block;position: absolute;left: 0;bottom: 0;width: 288px;height: 17px;}
.project_list .project_item.color_1 .img i {background: url(../img/img_21.png) left top no-repeat;}
.project_list .project_item.color_2 .img i {background: url(../img/img_22.png) left top no-repeat;}
.project_list .project_item.color_3 .img i {background: url(../img/img_23.png) left top no-repeat;}
.project_list .project_item.color_4 .img i {background: url(../img/img_24.png) left top no-repeat;}
.project_list .project_item.color_5 .img i {background: url(../img/img_25.png) left top no-repeat;}
.project_list .project_item.color_6 .img i {background: url(../img/img_26.png) left top no-repeat;}
.project_list .project_item.color_1 .img div {border: 1px #539300 solid;border-bottom: none;}
.project_list .project_item.color_2 .img div {border: 1px #0098d0 solid;border-bottom: none;}
.project_list .project_item.color_3 .img div {border: 1px #904fff solid;border-bottom: none;}
.project_list .project_item.color_4 .img div {border: 1px #f37100 solid;border-bottom: none;}
.project_list .project_item.color_5 .img div {border: 1px #c123ad solid;border-bottom: none;}
.project_list .project_item.color_6 .img div {border: 1px #149d78 solid;border-bottom: none;}
.project_list .project_item a.title {display: block;text-decoration: none;font-size: 16px;line-height: 18px;padding: 10px 0;}
.project_list .project_item.color_1 a.title {color: #539300;}
.project_list .project_item.color_2 a.title {color: #0098d0;}
.project_list .project_item.color_3 a.title {color: #904fff;}
.project_list .project_item.color_4 a.title {color: #f37100;}
.project_list .project_item.color_5 a.title {color: #c123ad;}
.project_list .project_item.color_6 a.title {color: #149d78;}
.project_list .project_item p {margin: 0;padding: 0;font-size: 12px;line-height: 14px;}
.project_list a.allproject {display: block;height: 32px;color: #ffffff;padding: 0 12px;font-size: 14px;line-height: 32px;text-decoration: none;background: url(../img/img_27.png) left top no-repeat;cursor: pointer;}
.project_list a.allproject:hover {background-position: left bottom;}

.main_doing_project {}
.main_doing_project a {display: block;float: left;width: 288px;overflow: hidden;}
.main_doing_project a.first {margin-right: 22px;}
.main_doing_project a.last {float: right;}
.main_doing_project img {display: block;}

.contact_page_table {margin: 0 auto;}
.contact_page_table td {padding: 5px 10px;text-align: right;}
.contact_page_table td + td {text-align: left;}


.library_item {padding-bottom: 20px;margin-bottom: 20px;border-bottom: 1px #ccc dashed;}
.library_item a.img {display: block;width: 150px;float: left;}
.library_item a.img img {display: block;width: 150px;border: none;border: 1px #f37100 solid;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
.library_item.withimg .desc {width: 720px;float: right;}
.library_item .name {color: #5CA505;font-size: 18px;line-height: 20px;padding-bottom: 10px;}
.library_item .anons {font-size: 14px;line-height: 18px;padding-bottom: 10px;}
.library_item .more {text-align: right;}
.library_item .more a {text-decoration: none;color: #0C87C0;}
.library_item .more a:hover {text-decoration: underline;}

.library_item_inetlink {padding: 3px 0 3px 30px;background: url(../img/img_42.png) left 10px no-repeat;}
.library_item_inetlink:hover {background-position: 15px 10px;}
.library_item_inetlink a {font-size: 16px;line-height: 22px;display: block;padding-bottom: 5px;}
.library_item_inetlink .anons {padding-bottom: 10px;}

.pager {text-align: center;font-size: 14px;line-height: 18px;height: 18px;padding: 0 0 10px 0;}
.pager span {color: #5CA505;font-size: 16px;}
.pager a {text-decoration: none;color: #0C87C0;}

.library_full img.full_image {display: block;width: 150px;float: left;border: none;}
.library_full.withimg .desc {width: 720px;float: right;}
.library_full .name {color: #5CA505;font-size: 18px;line-height: 20px;padding-bottom: 30px;}
.library_full .text {font-size: 14px;line-height: 18px;padding-bottom: 10px;}
.library_full .download {display: block;margin-bottom: 10px;text-decoration: none;color: #0C87C0;padding-left: 30px;line-height: 20px;background: url(../img/img_35.png) left center no-repeat;}
.library_full .download:hover {text-decoration: underline;}

.full_project {}
.full_project .mainimg {display: block;float: left;margin: 0 20px 10px 0;width: 288px;-webkit-border-radius: 7px;-moz-border-radius: 7px;border-radius: 7px;}


.news_item {padding-bottom: 20px;margin-bottom: 20px;border-bottom: 1px #ccc dashed;}
.news_item a.img {display: block;width: 150px;float: left;}
.news_item a.img img {display: block;width: 150px;border: none;}
.news_item.withimg .desc {width: 720px;float: right;}
.news_item .name {color: #5CA505;font-size: 18px;line-height: 20px;padding-bottom: 10px;}
.news_item .anons {font-size: 14px;line-height: 18px;padding-bottom: 10px;}
.news_item .more {text-decoration: none;color: #0C87C0;float: right;display: block;}
.news_item .more:hover {text-decoration: underline;}
.news_item .date {float: left;font-style: italic;font-size: 12px;color: #C123AD;}

.news_full .date {float: left;font-style: italic;font-size: 12px;color: #C123AD;}


.tollresult {}
.tollresult td {text-align: left;padding: 5px 20px 5px 0;font-size: 14px;border-top: 1px #576D7B dashed;}
.tollresult td + td {text-align: center;color: #0098D0;font-weight: bold;padding: 5px 0 5px 20px;}
.tollresult th {padding: 5px 20px 5px 0;font-size: 14px;}
.tollresult th + th {padding: 5px 0 5px 20px;}

.wndform {margin-top: 20px;}
.wndform td {text-align: left;padding: 5px 20px 5px 0;font-size: 14px;vertical-align: middle;}
.wndform td + td {text-align: center;padding: 5px 0 5px 20px;}
.wndform td input {display: block;margin: 0;padding: 0;border: 0;width: 280px;height: 28px;padding: 0 10px;line-height: 28px;font-size: 14px;color: #516875;background: url(../img/img_36.png) left top no-repeat;}
.wndform td textarea {display: block;margin: 0;padding: 0;border: 0;width: 380px;height: 80px;padding: 10px;line-height: 16px;font-size: 14px;color: #516875;background: url(../img/img_38.png) left top no-repeat;resize: none;}
.wndform td a {text-decoration: none;color: #0098D0;}
.wndform td a:hover {color: #C123AD;}
.wndform td i {font-style: normal;color: #e52933;}

.soc_links {padding: 20px 0 0 0;}
.soc_links .yashare-auto-init {text-align: center;}

.mp_partners {position: relative;height: 830px;}
.mp_partners a {display: block;position: absolute;}
.mp_partners a:hover {-webkit-box-shadow: 0px 0px 5px 0px #1b598dopros_top;-moz-box-shadow: 0px 0px 5px 0px #1b598d;box-shadow: 0px 0px 5px 0px #1b598d;}
.mp_partners a img {display: block;border: none;}
.mp_partners a.mpp_1 {left: 0;top: 0px;}
.mp_partners a.mpp_20 {left: 180px;top: 10px;}
.mp_partners a.mpp_27 {left: 180px;top: 115px;}
.mp_partners a.mpp_4 {left: 590px;top: 15px;}
.mp_partners a.mpp_26 {left: 720px;top: 0px;}
.mp_partners a.mpp_5 {left: 708px;top: 170px;}

.mp_partners a.mpp_16 {left: 0px;top: 270px;}
.mp_partners a.mpp_17 {left: 50px;top: 335px;}
.mp_partners a.mpp_11 {left: 215px;top: 268px;}
.mp_partners a.mpp_13 {left: 215px;top: 350px;}
.mp_partners a.mpp_14 {left: 690px;top: 275px;}

.mp_partners a.mpp_18 {left: 0px;top: 435px;}
.mp_partners a.mpp_24 {left: 270px;top: 435px;}
.mp_partners a.mpp_2 {left: 345px;top: 550px;}
.mp_partners a.mpp_19 {left: 605px;top: 470px;}

.mp_partners a.mpp_6 {left: 0px;top: 675px;}
.mp_partners a.mpp_21 {left: 270px;top: 610px;}
.mp_partners a.mpp_3 {left: 250px;top: 760px;}
.mp_partners a.mpp_12 {left: 515px;top: 675px;}
.mp_partners a.mpp_25 {left: 670px;top: 610px;}

.mp_partners a.mpp_7 {left: 215px;top: 208px;}
.mp_partners a.mpp_8 {left: 739px;top: 140px;}
.mp_partners a.mpp_9 {left: 437px;top: 85px;}
.mp_partners a.mpp_10 {left: 600px;top: 100px;}
.mp_partners a.mpp_15 {left: 690px;top: 200px;}
.mp_partners a.mpp_22 {left: 0px;top: 635px;}
.mp_partners a.mpp_23 {left: 470px;top: 635px;}

.lpartnerblk_top {height: 42px;background: url(../img/img_17.png) left top no-repeat;color: #fff;font-size: 17px;line-height: 21px;padding: 7px 0 0 12px;}
.lpartnerblk_bottom {height: 10px;background: url(../img/img_17.png) left bottom no-repeat;margin-bottom: 22px;}
.lpartnerblk_content {background: url(../img/img_16.png) left top repeat-y;padding: 1px 12px;color: #5b6973;font-size: 13px;line-height: 15px;text-align: center;}
.lpartnerblk_content a {display: inline-block;margin:5px auto;}
.lpartnerblk_content a img {display: block;border: none;}

.breadkums {font-size: 12px;line-height: 18px;padding-bottom: 15px;}
.breadkums a {display: block;float: left;text-decoration: none;color: #904FFF;height: 18px;}
.breadkums a[href]:hover {color: #0098D0;}
.breadkums span {display: block;float: left;color: #F37100;height: 18px;font-size: 14px;margin: 0 10px;}


.search_item {padding: 3px 0 3px 30px;background: url(../img/img_42.png) left 10px no-repeat;}
.search_item:hover {background-position: 15px 10px;}
.search_item a {font-size: 16px;line-height: 22px;display: block;padding-bottom: 5px;}
.search_item .anons {padding-bottom: 10px;}

.subs_list_item {padding: 3px 0 3px 30px;background: url(../img/img_42.png) left 10px no-repeat;}
.subs_list_item:hover {background-position: 15px 10px;}
.subs_list_item a {font-size: 16px;line-height: 22px;display: block;padding-bottom: 5px;}

div.inav {
  width: 100%;
  /*height: 40px; 
  position: fixed; */
  /*height: 15px; */
  top: 0;
  background: #1ABC9C;
  
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	-ms-border-radius:6px;
	-o-border-radius:6px;
	border-radius:6px;
	-webkit-transition:background-color 0.5s ease-out;
	-moz-transition:background-color 0.5s ease-out;
	-o-transition:background-color 0.5s ease-out;
	transition:background-color 0.5s ease-out
  
}

div.inav ul {
  /*padding: 10px;*/
  /*padding: 5px;*/
  margin: 0;
  list-style: none;
  text-align: center;
}
div.inav ul li {
  display: inline-block;
  /*margin: 0 5px;*/
  /*margin: 0 3px;*/
  padding: 3px 6px;
}
div.inav ul li a {
  /*padding: 10px 0;*/
  /*padding: 3px 0;*/
  color: #fff;
  /*font-size: 1rem;*/
  font-size: 0.75rem;
  text-decoration: none;
  font-weight: bold;
  transition: all 0.2s ease;
}
div.inav ul li a:hover {
  color: #34495E;
}

.partner {
	display:inline-block;
	margin:0.5rem 0.5rem 0.5rem 0.5rem;
	border: 2px solid #00b0f0;
	text-align: center;
	width: 30%;
	height: 175px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	-ms-border-radius:6px;
	-o-border-radius:6px;
	border-radius:6px;
	-webkit-transition:background-color 0.5s ease-out;
	-moz-transition:background-color 0.5s ease-out;
	-o-transition:background-color 0.5s ease-out;
	transition:background-color 0.5s ease-out;
	vertical-align:middle;
}

.gallery-image-link {
	display:inline-block;
	padding:4px;
	margin:0 0.5rem 1rem 0.5rem;
	background-color:#fff;
	line-height:0;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	-ms-border-radius:6px;
	-o-border-radius:6px;
	border-radius:6px;
	-webkit-transition:background-color 0.5s ease-out;
	-moz-transition:background-color 0.5s ease-out;
	-o-transition:background-color 0.5s ease-out;
	transition:background-color 0.5s ease-out
}

.gallery-image-link:hover{
	background-color:#4ae;
	-webkit-transition:background-color 0;
	-moz-transition:background-color 0;
	-o-transition:background-color 0;
	transition:background-color 0
}

.gallery-image{
	width:12rem;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
	border-radius:5px
}

.news-image-link {
	display:inline-block;
	width:45%;
	padding:4px;
	margin:0 0.5rem 1rem 0.5rem;
	background-color:#fff;
	line-height:0;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	-ms-border-radius:6px;
	-o-border-radius:6px;
	border-radius:6px;
	-webkit-transition:background-color 0.5s ease-out;
	-moz-transition:background-color 0.5s ease-out;
	-o-transition:background-color 0.5s ease-out;
	transition:background-color 0.5s ease-out
}

.news-image-link:hover{
	background-color:#4ae;
	-webkit-transition:background-color 0;
	-moz-transition:background-color 0;
	-o-transition:background-color 0;
	transition:background-color 0
}

.news-image{
	width:100%;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
	border-radius:5px
}
